
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');
.input-group,
    select.form-control.form-control-lg {
        border: 1px solid #cdcece !important;
    }
    select#country-list+span.select2.select2-container.select2-container--default {
    border: 0px!important;
}
/*span.select2.select2-container.select2-container--default {
    border: 1px solid #cdcece !important;
}*/
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px !important;
    right:  10px !important;
}

select.crm-select2+span.select2.select2-container.select2-container--default {
    border: 1px solid #cdcece !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000 !important;
    font-weight: 200;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #c9ccce transparent transparent transparent !important;
border-width: 6px 6px 0 6px !important;
    margin-left: -8px;
    margin-left: -6px !important;
}

.container .select2-container .select2-selection--single .select2-selection__arrow {
    top: 11px !important;
}

.container .select2-container .select2-selection--single {
    /* height: 51px; */
    position: relative;
}

.container .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 51px !important;
}

.container .select2-container .select2-selection--single .select2-selection__arrow {
    top: 16px;
    right: 8px;
}

.flag-text {
    color: #444444 !important;
}

.container .select2-container .select2-selection--single .select2-container--default .select2-results>.select2-results__options {
    -webkit-overflow-scrolling: touch;
    /* use momentum scrolling */
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #a3a3a3 !important;
}

span.select2-selection__clear {
    display: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
line-height: 51px !important;
}
.input-group, select.form-control.form-control-lg, .input-group input{
    border-radius: 8px !important;
}
.input-group-prepend.is-country-list-select2+input.form-control {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.country-list+span.select2.select2-container.select2-container--default span.selection .select2-selection.select2-selection--single {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
span.select2-selection.select2-selection--single{
    border-radius: 8px !important;
}
.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child), .form-control-lg.country-list+.select2 .selection span.select2-selection.select2-selection--single {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.input-group-text {
        border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
}
#modal-register-3 p , #modal-register-3 h4, input.form-control.form-control-lg, span.select2-selection.select2-selection--single span{
    font-family: Poppins !important;
    font-weight: 200;
    color: #000000 !important;
}
span.select2.select2-container.select2-container--default {
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;
}
span.select2-selection.select2-selection--single {
     border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;
    }
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #2bbcca;
    color: white;
}
.number-of-employee +.select2.select2-container .selection span.select2-selection.select2-selection--single, 
.industry+.select2.select2-container .selection span.select2-selection.select2-selection--single,
.startup-industry+.select2.select2-container .selection span.select2-selection.select2-selection--single  {
    border: 1px solid #cdcece !important;
}

.number-of-employee +.select2.select2-container .selection span.select2-selection.select2-selection--single .select2-selection__rendered,
.industry+.select2.select2-container .selection span.select2-selection.select2-selection--single .select2-selection__rendered, 
.startup-industry+.select2.select2-container .selection span.select2-selection.select2-selection--single .select2-selection__rendered{
    padding-left: 1rem !important;
}

@media (max-width: 768px) {
    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 45px !important;
    }
    .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 45px !important;
    }   
}
